/*--------------------------------
common
--------------------------------*/
html{
	font-size: 62.5%;
	overflow-x:hidden;
}

body{
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 26px;
	line-height: 2.6rem;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	color: #3b1b0d;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	background: #ffffff;
	
	background:url(../img/top/bg_02.jpg) fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	/*フェードイン*/
	transition-duration: 0.8s;
    transition-property: opacity;
}

.mincho{font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;}
a{
	color: #ff356e;
	text-decoration: none;
}
a:hover{
	color: #ffa1bc;
	text-decoration: none;
}


img{ border:none; }
.left{ float: left; }
.right{ float: right; }
.center{
	display: block;
	margin: 0 auto;
	text-align: center;
}
.s{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
	font-weight: 600px;
}
.small{
	font-size: 11px;
	font-size: 1.1rem;
}
.em{ font-weight: bolder;}
.tx_justify{
	text-align: justify;
	text-justify: distribute-all-lines;
}
.hidden{ display: none; }
.box_shadow{
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.mt_6{	margin-top:6px !important; }
.mt_8{	margin-top:8px !important; }
.mt_16{ margin-top:16px !important; }
.mt_32{ margin-top:32px !important; }
.mt_40{ margin-top:40px !important; }
.mt_48{ margin-top:48px !important; }

.mb_8{	margin-bottom:8px !important; }
.mb_16{ margin-bottom:16px !important; }
.mb_32{ margin-bottom:32px !important; }
.mb_40{ margin-bottom:40px !important; }
.mb_48{ margin-bottom:48px !important; }
.m_none{ margin: 0 !important; }

.btn img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	}
.btn:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}






